#midTop,#midBottom{
  display:none
}
#google2{
  display: block;
  margin:auto;
}
#google3{
display: none;
}
#bottomAd,.mystyle4{
/* width:320px;
height:100px; */
margin:auto;
display:block;
}

/*///////////////////////////////*/
@media(min-width:500px){
#midBottom{
display:block;
margin-top:15px;
width:468px;height:20px;
}

/* #bottomAd,.adslot_4{
  width:468px;
  height:60px;
} */

}


/*///////////////////////////////*/
@media(min-width:768px){
#midTop{
display:block;
margin-top:15px;
width:468px;height:20px;
}
#midTop,#midBottom{
margin:0 auto;
}
#google2{
  margin:0 auto;
  text-align:right;
}
#google3{
display: block;
margin:20px auto;
}

}
